#server1.seboto.net ansible_user=jens
#server1.seboto.net ansible_user=root
server1.seboto.net

[k3s_master]
raspberrypi5.seboto.net

[k3s_nodes]
raspberrypi2.seboto.net
raspberrypi3.seboto.net
raspberrypi4.seboto.net

[k3s_cluster:children]
k3s_master
k3s_nodes

[seboto]
one.seboto.de
two.seboto.de
srv2.seboto.de

[pi]
raspberrypi1.seboto.net
raspberrypi2.seboto.net
raspberrypi3.seboto.net
raspberrypi4.seboto.net
raspberrypi5.seboto.net

[one]
one.seboto.de
raspberrypi1.seboto.net

[vip]
two.seboto.de
raspberrypi3.seboto.net

[pi:vars]
ansible_user=pi

[all:vars]
ansible_python_interpreter=/usr/bin/python3
